export declare const useDataDetailByValue: (value: any) => {
    userList: import('vue').ComputedRef<any[]>;
    roleList: import('vue').ComputedRef<any[]>;
    groupList: import('vue').ComputedRef<any[]>;
    groupRolesList: import('vue').ComputedRef<any[]>;
    draftTargetList: import('vue').ComputedRef<{
        label: string;
        value: string;
    }[]>;
    items: import('vue').ComputedRef<any[]>;
};
